import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NewRoutePlanReportComponent } from './new-route-plan-report.component';

describe('NewRoutePlanReportComponent', () => {
  let component: NewRoutePlanReportComponent;
  let fixture: ComponentFixture<NewRoutePlanReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NewRoutePlanReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NewRoutePlanReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
